@import url('https://fonts.googleapis.com/css2?family=Varela+Round&family=Yeseva+One&display=swap');

.primary-font{font-family: "Yeseva One", serif;}

.secondary-font{font-family: "Varela Round", sans-serif;}

.blue{
  background: linear-gradient(109.5deg, rgb(24, 175, 231) 11.2%, rgb(67, 82, 186) 74.6%);
  color: white;
}

html {
    scroll-behavior: smooth;
  }
  
  body {
  font-family: 'Roboto', sans-serif;   
  margin: 0 auto;
  color: #555555;    
  text-decoration: none;
  max-width: 450px;
  text-align: center;
  background-color:#F8FAFD;
  box-shadow: 1px 1px 15px rgba(107, 128, 168, 0.2);
  
  }

  .bold {
    font-weight: 900;
  }

  .fullheight {
    height: 100%;
  }
  .small {
    font-weight: 500;
  }
  
  .solway {
    font-family: 'Solway', serif;
  }

  .azr5 {
    padding-top: 5px;
  }
  .azr10 {
    padding-top: 10px;
  }
  .azr15 {
    padding-top: 15px;
  }
  .azr20 {
    padding-top: 20px;
  }
  .azr25 {
    padding-top: 25px;
  }
  .azr30 {
    padding-top: 30px;
  }
  .azr40 {
    padding-top: 40px;
  }
  .azr100 {
    padding-top: 100px;
  }



  .go-back a{
	position: fixed;
	display: block;
	bottom: 100px;
	right: 10px;
}



/* loader icons */
.icon-loader {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.icon {
    opacity: 0;
    position: absolute;
    transform: scale(0.5);
    animation: animateIcons 12s infinite;
}

@keyframes animateIcons {
    0%, 16.66%, 100% {
        opacity: 0;
        transform: scale(0.5);
    }
    8.33%, 14.33% {
        opacity: 1;
        transform: scale(1.2);
    }
    10%, 14% {
        opacity: 1;
        transform: scale(1);
    }
}

.icon:nth-child(1) { animation-delay: 0s; }
.icon:nth-child(2) { animation-delay: 2s; }
.icon:nth-child(3) { animation-delay: 4s; }
.icon:nth-child(4) { animation-delay: 6s; }
.icon:nth-child(5) { animation-delay: 8s; }
.icon:nth-child(6) { animation-delay: 10s; }
